@import url('https://rsms.me/inter/inter.css');
html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
  html { font-family: 'Inter var', sans-serif; }
}

* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
body {
	background-color: #000;
	color: #fff;
	padding: 24px;
	-webkit-font-smoothing: antialiased;
}
a:hover {
	text-decoration: underline;
}
header {
	padding-bottom: 24px;
}
header h3 {
	font-family: Inter;
	font-weight: 900;
	font-size: 24px;
	color: #fff;
}
#hero {
	border: 1px solid #333;
	border-left: 0;
	border-right: 0;
	padding-top: 24px;
	padding-bottom: 24px;
}
#hero h1 {
	font-weight: 500;
	font-size: 48px;
	color: #fff;
}
#hero p {
	font-weight: 400;
	font-size: 24px;
	padding-top: 16px;
	color: #999;
}
#hero p a {
	color: #ccc;
}
#apps {
	padding-top: 24px;
}
#apps.experiments {
	border-top: 1px solid #333;
}
#apps .app {
	margin-bottom: 24px;
	display: flex;
	flex-direction: row;
}
#apps .app .icon {
	height: 64px;
	width: 64px;
	margin-right: 16px;
	flex-shrink: 0;
}
#apps .app .icon img {
	width: 100%;
	height: 100%;
	display: block;
}
#apps .app h2 {
	font-weight: 600;
	font-size: 16px;
	color: #fff;
}
#apps .app p {
	font-size: 16px;
	line-height: 19px;
	color: #999;
	margin-top: 4px;
}
#apps .app a {
	font-weight: 600;
	font-size: 16px;
	color: #ccc;
	margin-top: 4px;
	display: inline-block;
}
#apps .app a.soon {
	color: #999;
}
